» Ubuntu » Balíky

Error

two or more packages specified (parole-dev quantal)